.mobile .topnav .menu{
	display: none;
}
.topnav img{
	display: none;
}

.mobile .menu-select.active{
	display: block;
}
.mobile .menu-select .home-nav{
	padding-top: 20%;
}
.mobile .menu-select div p{
	margin: 0;
    line-height: 0.7;
    border-bottom: white 1px solid;
}
.mobile .menu-select div{
	font-family: heading;
    font-size: 2.4em;
    padding: 5% 0;
}
.mobile .menu-select img{
	position: absolute;
	z-index: -1;
}
.mobile .menu-select{
	display: none;
    position: fixed;
    top: 8vh;
    width: 100vw;
    height: 92vh;
    text-align: center;
    background: #302D2D;
    color: white;
}
.menu-select{
	display: none;
}
.mobile .topnav img{
	display: block;
	height: auto;
	width: 100%;
}
.mobile .topnav{
	background: none;
}

.menu.mobile{
	display: none;
}
.mobile .menu.mobile{
	display: block;
	width: 100%;
}
.mobile .menu.mobile .lines{
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
}
.mobile .menu.mobile .lines div{
	position: relative;
	width: 7vw;
	height: 1px;
	background-color: white;
	margin-bottom: 7px;
}

.mobile .banner{
	background: url(../../images/mobile/TranzportSolutions_banner.png) center center;
	background-size: cover;
	height: 70vh;
}
.mobile .home-container .down-arrows{
	display: none;
}

.mobile .home-container .tagline{
	width: 100%;
	margin-left: 0;
	margin-top: 30%;
}
.mobile .home-container .tagline .title{
	font-size: 1.6em;
	padding: 0 5%;
	text-align: center;
	text-shadow: 2px 2px 10px black;
}

.mobile .home-container .tagline .get-a-quote{
	font-size: 0.8em;
	margin-left: 35%;
	position: absolute;
	bottom: 10%;
	z-index: 99;
}

.mobile .home-container .content-container{
	padding: 5%;
	display: block;
	position: relative;
}

.mobile .home-container .content-container .col{
	margin: 0;
	font-size: 1em;
	position: relative;
}
.mobile .home-container .content-container .col p{

}

/*-----------about us-------------*/

.about-us .photo .mobile{
	display: none;
}
.mobile .about-us .photo img{
	display: none;
}
.mobile .about-us .photo .mobile{
	display: block;
	position: absolute;
	top: 0;
}
.mobile .about-us-container .about-us{
	display: block;
	overflow: hidden;
	width: 100vw;
	position: relative;
	height: 75vh;
}
.mobile .about-us-container .bio-container img{
	display: none;
}
.mobile .about-us-container .bio-container .bio {
	-webkit-transition: 0s ease;
    -o-transition: 0s ease;
    transition: 0s ease;	
}
.mobile .about-us-container .bio-container .bio.active{
	position: relative;
	width: 100%;
	top: 0;
	-webkit-transition: 0s ease;
    -o-transition: 0s ease;
    transition: 0s ease;
}

.mobile .about-us-container .bio-container{
	position: relative;
	height: auto;
	right: 0;
	height: 25vh;
	height: auto;
	background-color: #35AE4A;
	pointer-events: all;
	overflow: visible;
	-webkit-overflow-scrolling: touch;
}

.mobile .about-us-container .bio-container .bio{
	width: 100%;
	top: 0;
}
.mobile .space{
	display: none;
}
.mobile .services-slider .service-slide div .copy p .space{
	display: none;
}
.mobile .about-us-container .bio-container .bio h2,
.mobile .about-us-container .bio-container .bio h3{
	display: none;
}

.mobile .about-us-container .bio-container .bio p{
	margin: 0;
    text-align: center;
    padding: 5%;
    padding: 10px;
    font-size: 1.1em;
    line-height: 1.25;
}

.mobile.transport-solution .swiper-button-prev, 
.mobile .swiper-container-rtl .swiper-button-next{
	display: none;
}
.mobile.name-div{
	display: none;
}
.mobile .mobile.name-div{
	display: block;
	position: absolute;
	right: 5%;
	bottom: 25vh;
	bottom: 25%;
	z-index: 1;
	width: 45%;
	pointer-events: none;
}
.mobile .mobile.name-div h2{
	color: white;
	font-family: heading;
	font-size: 1.5em;
	text-align: right;
	position: absolute;
	bottom: 0;
	opacity: 0;
	transition: 1s ease-out;
}
.mobile .mobile.name-div h2.active{
	position: relative;
	opacity: 1;
}
.mobile.transport-solution .swiper-button-next, 
.mobile .swiper-container-rtl .swiper-button-prev{
    width: 30%;
    border-bottom: white 1px solid;
    top: 65%;
    padding-bottom: 2px;
}
.mobile.transport-solution .swiper-button-next .other_member{
	display: none;
}
.mobile .about-us-container .right-arrow{
	margin-left: 0;
	width: 60%;
    -webkit-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -moz-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -o-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
}

.mobile .about-us-container .title{
	left: 5%;
}

/*--------service--------*/
.mobile p{
	font-size: 1.1em;
}
.mobile .our-services-overview h2{
	padding-top: 30px!important;
	padding-left: 5%;
}

.mobile .our-services-overview{
	padding-left: 0;
}

.mobile .our-services-overview .flex-container{
	display: block;
}
.mobile .our-services-overview .flex-container .left-side{
	width: 100%;
	padding: 0 5%;
}
.mobile .our-services-overview .flex-container .left-side h6{
	font-size: 1.6em;
	text-align: center;
	position: relative;
	z-index: 2;
}

.mobile .our-services-overview .flex-container .left-side p{
	font-family: content;
	font-size: 1.1em;
	position: relative;
	z-index: 2;
}
.mobile .our-services-overview .flex-container .right-side .service div{
	text-align: center;
	margin-bottom: 5vh;
}
.mobile .our-services-overview .flex-container .right-side .service div h6{
	width: 100%;
	font-size: 1.6em;
}
.mobile .our-services-overview .flex-container .right-side .service div img{
	display: none;
}
.mobile .our-services-overview .flex-container .right-side{
	width: 100%;
	margin: 10% 0;
}
.mobile img.mobile.mob_background {
    height: auto;
    width: 100%;
}
.mobile .services-slider .service-slide.service_tranzport_solutions{
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
/*    background: url(../../images/services/tranzport_solutions_background.png) center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}
.mobile .services-slider .service-slide.service_driving_training_academy{
/*    background: url(../../images/services/tranzport_solutions_background.png) center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}
.mobile .services-slider .service-slide.service_drive_team{
/*    background: url(../../images/services/tranzport_solutions_background.png) center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}
.mobile .service-background{
	display: none;
}
.mobile .services-slider .service-slide.service_driving_training_academy .service-background,
.mobile .services-slider .service-slide.service_tranzport_solutions .service-background{
	display: none;
}
.mobile .services-slider .service-slide div .green::after{
	content: none;
}

.mobile .services-slider .mobile.tyremark{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
}	
.mobile .services-slider .mobile.mob_background{
	display: block;
	position: relative;
	z-index: 1;
	pointer-events: none;
}
.services-slider .mobile{
	display: none;
}

.mobile .close-service{
	display: none;
}
.mobile .mobile.close-service{
	position: absolute;
    top: 105%;
    right: 0;
    bottom: unset;
    width: 50%;
    display: block;
}
.mobile .services-slider .service-slide div .title{
	top: 5%!important;
	border-bottom: none;
}
.mobile .services-slider .service-slide.service_drive_team div h6{
	color: black;
}
.mobile .services-slider .service-slide div h6{
	float: unset;
	color: white;
	width: 100%;
	font-size: 1.6em;
	margin-left: 15%;
	margin-right: 0;
	text-align: left;
	padding-bottom: 30px;
}

/*.mobile .services-slider .service-slide div .copy{
	text-align: right;
    width: 70%;
    position: static;
    margin-top: 10%;
    margin-left: 25%;
}*/
.mobile .services-slider .service-slide.service_drive_team div .copy {
	margin: 0;
}
.mobile .services-slider .service-slide div .copy {
	text-align: left;
    width: 100%;
    position: static;
    padding: 7.5%;
    margin: 0 0 10% 0;
    height: auto;
    background: #302D2D;
}
.mobile .services-slider .service-slide.service_driving_training_academy div .copy  {
	padding-bottom: 0;
}

.mobile .services-slider .service-slide div .green,
.mobile .services-slider .service-slide div .right{
	width: 66.666%;
	background: #302D2D;
	float: unset;
}
/*.mobile .services-slider .service-slide.service_driving_training_academy div .training_logo,
.mobile .services-slider .service-slide .course-links,*/
.mobile .services-slider .service-slide div .left .background{
	display: none;
}
.mobile .service_driving_training_academy .grey{
	display: block;
}
.service_driving_training_academy .grey{
	display: none;
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses .course-container.relative {
	position: relative;    
}

.mobile .services-slider .service-slide.service_driving_training_academy .courses .course-container.current{
	position: relative;
}
.mobile .services-slider .service-slide div .copy p{
	font-size: 1.1em;
    line-height: 1.3em;
    max-width: 100%;
    margin: 0;
}

.mobile .drive-contact-us {
	font-size: 1.6em;
	display: none;
}

.mobile .services-slider .service-slide .logo {
    width: 35%;
    margin-left: 60%;
    padding-top: 5%;
    margin-top: 0;
}

.mobile .services-slider .service-slide div .grey {
    position: absolute;
    background: transparent;
    height: 100%;
    width: 66.666vw;
    float: unset;
    top: 0;
    left: 0;
    display: none;
    /*background: url(../../images/services/mobile/service-background-mobile.png) right top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}
.mobile .services-slider .service-slide div .right::after{
	display: none;
}
.mobile .services-slider .service-slide div .grey::after{
	display: none;
}

.mobile .services-slider .service-slide.service_tranzport_solutions div.grey_background{
	background: #302D2D;
}
.mobile .services-slider .service-slide div .red .contact{
	display: none;
}



/*---------news--------*/
.mobile .news-container{
	overflow: hidden;
	background: #302D2D;
	height: auto;
}

.mobile .news-container .next-article img.green-tri,
.mobile .news-container .title{
	display: none;
}

.mobile .news.swiper-container.swiper-container-horizontal{
	width: 100%;
	height: auto;
	margin-top: 30vh;
	position: relative;
}

.mobile .news-container .swiper-slide .the-title{
    top: 0;
    left: 5%;
    bottom: unset;
    font-size: 1.25em;
    max-width: 80%;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    text-shadow: none;
}
.mobile .news-container .news_content{
	height: auto;
	position: relative;
}
.mobile .next-article{
	display: none;
}
.mobile.top_nav{
	display: none;
}
.mobile .mobile.top_nav{
	display: block;
	position: relative;
}
.mobile .mobile.top_nav .previous{
    position: absolute;
    top: 30px;
    left: 5%;
    width: 50px;
}
.mobile .mobile.top_nav .previous p.active{
	opacity: 1;
	position: relative;
	transition: 1s ease-out;
}
.mobile .mobile.top_nav .previous p{
    font-size: 2.5em;
    color: white;
    font-family: heading;
    border-top: 1px solid white;
    margin:0;
    opacity: 0;
    position: absolute;
}
.mobile .mobile.top_nav .next .right-arrow{
    width: 60%;
    position: static;
    right: 10%;
    transform: translateY(-200%);
    -webkit-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -moz-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -o-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
}
@-webkit-keyframes MOBILE-ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@-moz-keyframes MOBILE-ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@-o-keyframes MOBILE-ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@keyframes MOBILE-ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 0%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}
.mobile .mobile.top_nav .next.single{
	display: none;
}
.mobile .mobile.top_nav .next{
    right: 0px;
    top: 30px;
    width: 20%;
    position: absolute;
}
.mobile .mobile.top_nav .next p.active{
	opacity: 1;
	transition: 1s ease-out;
	width: 100%;
}
.mobile .mobile.top_nav .next p{
	top: 0;
    margin: 0;
    font-size: 2.5em;
    color: white;
    font-family: heading;
    border-top: 1px solid white;
    opacity: 0;
    position: absolute;
}
.mobile .news-container .news_content .overflow-container{
	height: 100%;
	max-height: 100%;
	padding: 0 5%;
}
.mobile .news-container .swiper-slide .article_link{
	display: none;
}

.mobile .news-container .swiper-slide .photo img{
	height: auto;
	width: 100%;
	top: unset;
	left: unset;
	transform: unset;
	position: relative;
}
.news-container .bot_nav.mobile{
	display: none;
}
.mobile .news-container .bot_nav.mobile.single{
	display: none;
}
.mobile .news-container .bot_nav.mobile{
	position: relative;
	display: block;
}
.mobile .news-container .bot_nav.mobile span{
    color: white;
    font-size: 1.8em;
    font-family: heading;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
}

.mobile .news-container .bot_nav.mobile .next{
    width: 20%;
    margin-left: 80%;
    position: relative;
}

.mobile .news-container .bot_nav.mobile .next p.active{
	position: relative;
	opacity: 1;
	transition: 1s ease-out;
}
.mobile .news-container .bot_nav.mobile .next p{
    color: white;
    font-size: 2.5em;
    font-family: heading;
    border-top: white solid 1px;
    opacity: 0;
    position: absolute;
}
.mobile .news-container .bot_nav.mobile .next .right-arrow{
    margin-bottom: 10px;
    width: 60%;
    margin-left: 0;
    -webkit-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -moz-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    -o-animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
    animation: MOBILE-ANIMATE-ARROWS-RIGHT 1.5s infinite;
}
.mobile .news-container .swiper-slide.swiper-slide-active .current-article{
	display: none
}

.mobile .mobile.top_nav .previous p.mobile-current-article {
	display: block;
	position: absolute;
    bottom: 100%;
    color: white;
    font-size: 0.75em;
    opacity: 1;
    border: none;
    font-family: content;
}


/*---------location--------*/
.mobile .locations-container.full-height{
	height: auto
}
.mobile .locations-details h4{
	font-size: 1.5em;
}
.mobile .locations-container .map{
	display: none;
}
.mobile .locations-details{
    width: 90%;
    margin-left: 5%;
    left: 0;
    position: relative;
    padding-top: 7%;
}
.mobile .locations-details .location p{
	display: none;
	text-align: center;
}
.mobile .locations-details .location{
	display: block;
	padding-bottom: 10%;
}
.mobile .locations-details .location div div h6{
	font-size: 4.5vw;
}
.mobile .locations-details .location p.mobile{
	display: block;
}

.mobile .locations-details .location.location-christchurch p.mobile a {
	color: white;
}















